div[id="article_id_16805"] .container, div[id^="article_id_16805_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16805"], div[id^="article_id_16805_"] {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
}
div[id="article_id_16805"], div[id^="article_id_16805_"] {
  page: article_id_16805;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_16805:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16805 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16805:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16805:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16805:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16805"] div.text.text-content {
  }
  @page article_id_16805 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
div.article[id="article_id_16805"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_16805"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/iStock-488888801-scale.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:-100px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_16805"] div.block-container.block-container-0 { background-image: url('../html/data/project-382/media/articles/article-16805/iStock-488888801-scale.jpg'); } } 
div.article[id="article_id_16805"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius: 0px 0px 8px 8px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_16805"] div.block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-2 { background-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
--table-cell-bg-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
margin-top:-60px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-3 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-5 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-7 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-10 { break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-14  {

position:sticky;
 top:48px;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_16805"] div.block-container.block-container-15  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-15  {

position:sticky;
 top:248px;
  min-height: 400px;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-radius: 8px;
overflow: hidden;


  
  
 } 
 @media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-16  {

position:sticky;
 top:248px;
  
}
}@media all and (max-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-16  {

display:none;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-17  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-17  {

display:none;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/GettyImages-1423927902-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
 } 
 @media all and (max-width:992px){
div.article[id="article_id_16805"] div.block-container.block-container-18  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-18  {

position:sticky;
 top:248px;
    min-height: 400px;

}
} 

@media print { div.article[id="article_id_16805"] div.block-container.block-container-18 { background-image: url('../html/data/project-382/media/articles/article-16805/GettyImages-1423927902-static.jpg'); } } 
div.article[id="article_id_16805"] div.block-container.block-container-19 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/GettyImages-2201289668-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  
 
 } 
 @media all and (max-width:992px){
div.article[id="article_id_16805"] div.block-container.block-container-19  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-19  {

position:sticky;
 top:248px;
    min-height: 400px;

}
} 

@media print { div.article[id="article_id_16805"] div.block-container.block-container-19 { background-image: url('../html/data/project-382/media/articles/article-16805/GettyImages-2201289668-static.jpg'); } } 
div.article[id="article_id_16805"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
  
 } 
 @media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-20  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-20  {

display:none;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
 } 
 @media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-21  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-21  {

display:none;
}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  
  
 } 
 @media all and (max-width:992px){
div.article[id="article_id_16805"] div.block-container.block-container-22  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
div.article[id="article_id_16805"] div.block-container.block-container-22  {

position:sticky;
 top:248px;
    min-height: 400px;

}
} 
 
div.article[id="article_id_16805"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-27 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.45;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-29 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-30 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-31 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-32 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-33 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-34 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-35 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-38 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-39 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-40 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-41 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1320777049-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { div.article[id="article_id_16805"] div.block-container.block-container-41 { background-image: url('../html/data/project-382/media/articles/article-16805/GettyImages-1320777049-preloader.jpg'); } } 
div.article[id="article_id_16805"] div.block-container.block-container-42 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Oakley_Lifestyle_150322_NZ6_3018_0195.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { div.article[id="article_id_16805"] div.block-container.block-container-42 { background-image: url('../html/data/project-382/media/articles/article-16805/Oakley_Lifestyle_150322_NZ6_3018_0195.jpg'); } } 
div.article[id="article_id_16805"] div.block-container.block-container-43 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-44 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-45 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-46 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-47 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-48 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-49 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16805"] div.block-container.block-container-50 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-5b7d14f0-0082-4c7a-a95a-bf89ae282365.embedded-block {border-radius: 0px 0px 8px 8px;background-color: rgba(255, 255, 255, 0.9);}
#eb-2ee79320-a67f-429b-a60b-b9fe085e3753.embedded-block {overflow:hidden;}
#eb-1649fa94-9ce9-45d2-b511-e4f0f707be41.embedded-block {overflow:hidden;}
#eb-5125288c-26f7-467e-9f89-08d7906c0eb4.embedded-block {overflow:hidden;}
#eb-c786415a-fcf0-4203-af43-126eb8f75046.embedded-block {overflow:hidden;}
#eb-98cbbec5-6903-457f-9d25-2daca6eba07b.embedded-block {border-radius: 0px 0px 8px 8px;background-color: rgba(255, 255, 255, 0.9);}
#eb-f1f3ba31-ae24-432b-b418-98277e7052c5.embedded-block {border-radius: 0px 0px 8px 8px;background-color: rgba(255, 255, 255, 0.9);}
@media all and (max-width:992px){
#eb-923df7a0-2730-4f77-9241-2bb86563c182.embedded-block {flex-basis: 50% !important;}

}
@media all and (max-width:992px){
#eb-c568ad91-7287-4a3d-85a2-29bf509c00a3.embedded-block {flex-basis: 50% !important;}

}
@media all and (max-width:992px){
#eb-1d116d98-f3b9-40eb-9bdf-80c645fe76c5.embedded-block {display:none;}

}
